ome-common 5.2.0-m2

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
ome::common::xsl Namespace Reference

Xalan-C modern C++ wrapper. More...

## Classes
class | Platform
| XSL Platform. More...
class | Transformer
| XSL Transformer. More...

## Detailed Description

Xalan-C modern C++ wrapper.

All classes in this namespace wrap the Xalan-C classes and functions to provide RAII and exception-safe equivalents, and which also handle memory management transparently.